body{ 
	word-break: break-word !important;
    font-family: "Poppins", Arial, sans-serif;
    color: #484848 !important;
    font-weight: 400; 
    line-height: 40px;
}
#header .header-btn-collapse-nav {
    background: #ffc107 !important;
}
h2 {
    margin: 0 0 14px 0 !important;
    color: #484848;
    line-height: 40px;
}
p{
	word-break: break-word !important;
	color: #000000 !important;
}
.text-color-hover-primary:hover, .text-hover-primary:hover {
    color: #ffc107 !important;
}

h2.text-color-red.mb-2.appear-animation.animated.fadeInUp.appear-animation-visible {
    font-weight: 700;
}

@media (min-width: 1200px) {
	.container:not(.container-bs):not(.container-xl-custom):not(.container-xxl-custom) {
		 max-width: 1170px;
	}
}
.appear-animation {
    opacity: 1;
}
.svg-fill-color-primary svg path, .svg-fill-color-primary svg rect, .svg-fill-color-primary svg line, .svg-fill-color-primary svg polyline, .svg-fill-color-primary svg polygon {
	fill: #e0382d  !important;
}
.text-color-primary, .text-primary {
	 color: #005c99 !important;
}
.bg-color-primary, .bg-primary {
	background-color: #005c99 !important;
}
		
section#banner-id .text-color-dark, .text-dark {
color: #ffffff !important;
word-break: break-word !important;
line-height: 35px;
word-spacing: 10px;
text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;
}
			
.table th {
    background: #ffc107;
    color: #fff;
}
			
p.text-color-white.text-3-5.line-height-8.mb-4.appear-animation {
    text-align: justify;
}
            
@media (min-width: 992px) {
#header .header-nav-main nav > ul > li > a {
    font-size: 14px;
    padding: 0 1rem !important;
}
}
@media (min-width: 1200px) {

}
@media (min-width: 992px) {
#header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {
           color: #969696 !important;
}
}
#header .header-logo {
margin: 16px 0;
margin: 0rem 0 !important;
position: relative;
z-index: 1;
}
.text-color-dark, .text-dark {
    color: #023d79 !important;
}
h3.text-color-dark.font-weight-medium.text-5-6.mb-5-5 {
    line-height: 42px;
}
h3 {
    text-transform: none !important;
}
.custom-svg-position-1 {
    position: absolute;
    top: -190px;
    left: -0px !important;
    display: none;
}
.header-body.border-0.box-shadow-none {
    background: transparent !important;
}
header#header {
    position: absolute;
    width: 100%;
    background: transparent;
}
.carousel-inner img {
    max-height: 700px;
    width: 100%;
    object-fit: cover;
    height: 600px;
}
a.btn.btn-secondary.btn-outline.btn-rounded.font-weight-bold.btn-px-5.py-3.mt-6.appear-animation.animated.fadeInUpShorterPlus.appear-animation-visible {
    color: var(--secondary) !important;
    background-color: transparent;
    background-image: none;
    border-color: var(--secondary);
    -st-extends: StylableButton;
    transition: all 0.2s ease, visibility 0s;
    background: linear-gradient(126deg, #5f5bcd 24%, #ff5700 100%) !important;
    border-radius: 3px !important;
    border: 0px solid rgb(71, 67, 197) !important;
    color: #fff !important;
    border: #fff;
    font-size: 14px;
    float: left; 
    margin-top: 30px;
}

@media (min-width: 992px) {
    #header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
        color: #ffffff !important;
        text-transform: uppercase !important;
        font-size: 15px !important;
        text-shadow: 1px 1px 1px #000;
    }
}
@media screen and (min-width: 768px) {
    .carousel-caption {
        right: 10%;
        left: 10%;
        padding-bottom: 30px;
    }
}
#footer {
    font-size: 0.9em;
    margin-top: 0;
    padding-top: 50px;
}
.text-color-white{
	color: #fff !important;
}
.text-color-red{
    color: #e0382d !important;
}
.text-color-yello{
    color: #ffc107 !important;
}
.text-color-black{
    color: #000000 !important;
}
.counters.counters-text-light .counter [class*="fa-"], .counters.counters-text-light .counter .icons, .counters.counters-text-light .counter strong, .counters.counters-text-light .counter label {
    color: #ffc107 !important;
}
.social-icons.social-icons-medium li a, .social-icons.social-icons-md li a {
    font-size: 14.4px;
    font-size: 1.4rem;
    color: #fff;
}
.social-icons li a {
	  color: #ffffff !important;
}
#footer {
    background: #033D78;
    background: linear-gradient(0deg,rgba(3, 61, 120, 1) 51%, rgba(90, 161, 247, 1) 89%) !important;
}
#footer a:not(.btn):not(.no-footer-css) {
    color: var(--default);
    transition: all 0.1s ease-in-out;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 23px;
}
.overlay:before {
    background: #000 !important;
}
.testimonial-quotes-primary blockquote:before, .testimonial-quotes-primary blockquote:after {
    color: #ffffff !important;
}
.owl-carousel .animated {
    text-align: left;
}

.feature-box .feature-box-icon {
    background-color: transparent !important;
    width: 1.7em !important;
    height: 1.7em !important;
}
.feature-box {
    margin-bottom: 30px;
}

.card-body.text-2 h2 {
    font-size: 18px;
    color: #000;
}
.card-body.text-2 ul li a {
    font-size: 16px !important;
   color: #e0382d !important
}
.card-body.text-2 ul {
    margin-top: 0;
    margin-bottom: 0rem !important;
}
@media (min-width: 992px) {
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
        border-top-color: #e5ba3d !important;
    }
}
@media (min-width: 992px) {
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
        font-size: 1em !important;
        text-transform: uppercase !important;
    }
}

h3.text-4.mb-5-5.appear-animation.animated.fadeInUp.appear-animation-visible {
    line-height: 30px;
    color: #484848;
}

#Activities .feature-box-icon {
    margin-left: -31px;
    margin-top: -23px;
    background-color: white !important;
    padding: 15px;
    box-shadow: 1px 1px 5px 1px #ebebeb;
}


#Activities .feature-box {
    background-color: white;
    padding: 15px;
        box-shadow: 1px 1px 4px 1px #e3e3e3;
    min-height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-box-color{
    background: linear-gradient(0deg, #e1382d 51%, #dc3545a1 89%)!important;
    background-position: center; 
    background-size: 
    cover;padding:0 0 50px 0 !important;
}

.bord-mm .col-sm-3 img {
    object-fit: cover;
    width: 184px;
    height: 130px;
    background-color: #f3f3f3;
    padding: 2px;
}
.bord-mm .col-sm-3 {
       border: 1px solid #ff000029;
    height: 367px;
    width: 24%;
    /* margin: 0 auto; */
    margin-bottom: 10px !important;
    padding-top: 20px;
    margin-right:10px;
}
h2.text-color-dark.font-weight-bold.text-12.line-height-3.mb-2.appear-animation.animated.fadeInUpShorterPlus.appear-animation-visible {
    color: #fff !important;
    text-transform: uppercase;
}

.jis ul li {
    list-style-type: disclosure-closed;
    padding-bottom: 10px;
}
.jis ul li::marker {
    color: #e0382d;
}

.jis hr {
    margin-top: 0px;
}
	

@media only screen and (max-width: 767px) and (min-width: 300px){
.text-12 {
    font-size: 2em !important;
}

.carousel-caption {
    bottom: 0;
    left: 50px;
    right: 50px;
}
.p-5 {
    padding:  0px 15px !important;
}
.m-5 {
    margin:  0rem !important;
}
.bord-mm .col-sm-3 img {
    width: 100%;
    height: auto;
}
.bord-mm .col-sm-3 {
    height: auto;
    width: 44%;
    margin-bottom: 10px !important;
    margin-right: 10px;
    margin-left: 10px;
}
}


/*section#confdiv:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #ffc107a3;
}*/
section#confdiv {
    margin: 0;
}
    		/*******custom css new*******/
